Top > WiRES_Chat > 動作環境

WiRES_Chat/動作環境

  • WiRES-Ⅱ Serverソフトウェアのバージョンが 3.503であること。(これ以外のバージョンでは動作しない可能性があります。)
  • WiRES-Ⅱ Serverソフトがインストール済みのPCでのみで動作します。
  • OSは、Windows 7, Vista, XP, 2000, ME, 98 で動作確認しているようです。

Reload     Front page List of pages Search Recent changes Backup   Help   RSS of recent changes
Last-modified: Tue, 27 Dec 2016 00:33:51 HAST (1080d)